@font-face {
    font-family: 'ArialBlack';
    src: url('../fonts/arial-black.eot');
    src: url('../fonts/arial-black.eot') format('embedded-opentype'),
         url('../fonts/arial-black.woff') format('woff'),
         url('../fonts/arial-black.ttf') format('truetype'),
         url('../fonts/arial-black.svg') format('svg');
    font-weight:normal;
    font-style:normal
}
html,body{background:#e9ebee;font:normal 10pt Verdana}
a:hover{text-decoration:none}
.navbar{background: url(../images/bgNavbar.png) top center no-repeat;height:104px;border:none}
.navbar-nav{float:right}
.navbar-nav > li > a{padding:0 8px;font:normal 14px 'Oswald';line-height:60px;color:#94bfe2} 
.navbar-nav > li.active > a, .navbar-nav > li > a:hover, .navbar-nav > li > a:focus{background:none;color:#fff}
.navbar-brand{padding:10px 40px 10px 15px;height:60px}
.dropdown-toggle{display:none}
.dropdown-menu{display:block;position:relative;border:none;border-radius:0;box-shadow:none;margin:15px 0 0 0}
.dropdown-header{font:normal 18px 'Oswald'}
.dropdown-menu li a{font:normal 12px Arial}

.carousel{margin:0 0 20px 0}
.carousel-inner, .item{height:240px}
.nfl{background:url(../images/nfl.jpg) center center no-repeat}
.boxing{background:url(../images/boxing.jpg) center center no-repeat}
.mlb{background:url(../images/mlb.jpg) top center no-repeat}
.socialNetworks{position:absolute;bottom:10px;left:10px;z-index:100}
.socialNetworks ul{padding:0;margin:0;list-style:none}
.socialNetworks ul li{display:inline-block;vertical-align:top}
.carousel-indicators{bottom:0;left:auto;right:10px;height:20px;text-align:right}
.carousel-caption{padding-bottom:15px}
.carousel-caption h1{font:normal 36pt 'Oswald';line-height:48px}
.carousel-caption h1 span{display:block;font:normal 18px 'Oswald'}
.carousel-caption p{font:normal 12px Arial}
.carousel-caption a{color:#fff}
.carousel-buttons{position:absolute;z-index:100;bottom:-20px;width:100%;text-align:center}
.carousel-buttons a{display:inline-block;background:#ffcc00;width:125px;font:normal 20px Oswald;color:#001232;line-height:44px}
.carousel-buttons a:hover, .carousel-buttons a:focus{background:#4cda60;text-decoration:none;color:#fff}

.eventBanner{margin:20px 0 0 0;text-align:center}

.liveOdds{background:#fff;padding:15px;margin:15px 0}
.liveOdds h1, .oddsWrapper h1{margin:0 0 15px 0;text-align:center;font:normal 28px 'Oswald';color:#061224}
/*.liveOdds h2, .oddsWrapper h2{background:#0a2959;padding:10px;margin:0;text-align:center;font:normal 18px 'Oswald';color:#fff}*/
.liveOdds h2, .oddsWrapper h2{background:#0a2959;padding-top:10px;margin:0;text-align:center;font:normal 18px 'Oswald';color:#fff}
.liveOdds h2 strong, .oddsWrapper h2 strong{display:block;font:normal 11px Arial}
.liveOdds th, .oddsWrapper th{background:#0a2959;text-align:center;font:bold 12px Arial;color:#fff}
.table > tbody > tr > th{border-top:none}
.liveOdds td, .oddsWrapper td{text-align:center}
.liveOdds table, .oddsWrapper table{border-bottom:2px solid #dddddd}
.liveOdds table td:nth-child(2), .oddsWrapper table td:nth-child(2){text-align:left}
.sports table td:first-child{text-align:left}
.sports table td:nth-child(2){text-align:center}
.oddsWrapper td a{display:block}
.liveOdds p{text-align:center}
.liveOdds p a, .blogs p a.btnYellow{font:normal 20px 'Oswald'}
/*.liveOdds p a.btnYellow:first-child{padding:0 5px 0 0;border-right:1px solid #6b6b6b}*/
.liveOdds p a.btnYellow:hover, .liveOdds p a.btnYellow:focus{}
.liveOdds h4{font:normal 18px 'Oswald';line-height:20px}
.liveOdds .navbar-stacked li{border-bottom:1px solid #bbbbbb}
.liveOdds .navbar-stacked li:last-child{border-bottom:none}
.liveOdds .navbar-stacked li a{font:normal 16px 'Oswald';color:#565656}
.blogs p, #sportsbet p{text-align:left}
.blogs p a, #sportsbet p a{font:normal 10pt Verdana}
.btn-primary{width:80px}

.clickHere{margin:15px auto;width:300px}
/*.clickHere, #sportsFrame, */#links{display:none}
#sportsFrame{margin:30px 0 0 0}
/*#links{background:#fff;margin:15px 0;padding:10px;border:1px solid #c9d7f1;text-align:center;font:normal 9px Verdana;color:#6f6f6f}
#links a{display:block;color:#0000cc;text-decoration:underline;margin:10px 0 0 0;font-size:8pt;}
#links a:hover{color:#6a6aec}*/
.links{float:right;width:300px;margin:15px 0 15px 15px}
.blogTitle{display:block;font:bold 14px Arial;color:#003399}
.blogDate{display:block;font:normal 11px Arial}
.content h1 span{display:block;font:normal 12px Arial}
.content h1 span.subhead{font:bold 18px Arial;margin:0 0 -10px 0}

.panel-heading a{display:block}
.panel-heading .accordion-toggle:after{font-family:'Glyphicons Halflings';content:"\e113";float:right;color:grey}
.panel-heading .accordion-toggle.collapsed:after{content:"\e114"}

p.tagline{text-align:center;font:normal 12px Arial;color:#1c53a5}
.sportsbetcom{font:italic 18px 'ArialBlack';letter-spacing:-1px}

footer{background:#061224;padding:15px;margin:15px 0 0 0;text-align:center;font:normal 11px Arial;color:#5c636d}
footer a{color:#5c636d}
footer a:hover{color:#fff}

.sportsbet{background:url(../images/sportsbet.jpg) center center no-repeat}
.basketball-odds{background:url(../images/basketball.jpg) center center no-repeat}
.basketball-odds-womens{background:url(../images/basketball-womens.jpg) center center no-repeat}
.mma-odds{background:url(../images/mma.jpg) center center no-repeat}
.boxing-mma-odds{background:url(../images/boxing-mma.jpg) center center no-repeat}
.cricket-odds{background:url(../images/cricket.jpg) center center no-repeat}
.cycling-odds{background:url(../images/cycling.jpg) center center no-repeat}
.football-odds{background:url(../images/nfl.jpg) center center no-repeat}
.college-football-odds{background:url(../images/college-football.jpg) center center no-repeat}
.auto-racing-odds{background:url(../images/auto-racing.jpg) center center no-repeat}
.golf-odds{background:url(../images/golf-odds.jpg) center center no-repeat}
.ice-hockey-odds{background:url(../images/ice-hockey.jpg) center center no-repeat}
.rugby-odds{background:url(../images/rugby-league.jpg) center center no-repeat}
.tennis-odds{background:url(../images/tennis-women.jpg) center center no-repeat}
.soccer-odds{background:url(../images/soccer.jpg) center center no-repeat}
.esports-odds{background:url(../images/esports.jpg) center center no-repeat}
.horseracing-odds{background:url(../images/horse-racing.jpg) center center no-repeat}
.free-casino-games{background:url(../images/free-casino-games.jpg) center center no-repeat}
.poker{background:url(../images/poker.jpg) center center no-repeat}
.formula-one{background:url(../images/formula-one.jpg) center center no-repeat}
.snooker{background:url(../images/snooker.jpg) center center no-repeat}

.content{background:#fff;padding:15px;margin:15px 0;min-height:533px}
.content h1{margin:0 0 15px 0;font:normal 36px 'Oswald';color:#061224}
.nav-tabs > li > a{margin-right:1px}
.nav-tabs > li > a{padding:10px}
.oddsWrapper{border:1px solid #ddd;border-top:none;padding:15px;border-radius:0 0 4px 4px}
.SportsBet{margin:15px 0;text-align:center}
.table > tbody > tr > td span{display:block;font:normal 12px Arial;color:#9f9f9f}

.nav-tabs-dropdown{display:none;border-bottom-left-radius:0;border-bottom-right-radius:0}
.nav-tabs-dropdown:before{font-family:'Glyphicons Halflings';content:"\e114";position:absolute;right:30px}

.jscroll-loading{background:#f0f0f0;text-align:center}
.jscroll-added h1{padding: 15px 0 0 0;margin: 30px 0 15px 0;border-top: 2px solid #ddd}
.news-image{display:block;width:100%;max-width:650px;margin:15px auto}
h2{font-family:'Oswald'}
h3{font:normal 24px 'Oswald'}
h4{font:normal 14px 'Oswald'}
.table-width-auto{width:auto;margin:15px auto 25px auto}
.table-width-auto th{text-align:center}
.free-casino-games-table > tbody > tr > td{border-top:none}

.article-image{border:1px solid #ddd;padding:12px;width:100%}

@media screen and (min-width:1198px){
  #nav-tabs-wrapper{display:block!important}
}

@media only screen and (max-width:1199px){
  .navbar{background:url(../images/bgNavbar@1024.png) top center no-repeat;height:70px}
  .navbar-header{float:none}
  .navbar-brand{float:none;display:block;margin:0 auto;height:50px}
  .navbar-brand img{height:50px;margin:0 auto}
  .navbar-left, .navbar-right{float:none !important}
  .navbar-toggle{display:block;background:#1c53a5;border-radius:0;overflow:hidden;float:left;border:none;margin:0 15px 0 0;padding:9px 10px;height:50px}
  .navbar-collapse{background-color:rgba(3, 11, 24, 0.8);box-shadow:inset 0 1px 0 rgba(255,255,255,0.1)}
  .navbar-fixed-top{top:0;border-width:0 0 1px}
  .navbar-collapse.collapse{display:none!important}
  .navbar-nav{float:none!important;margin-top:7.5px}
  .navbar-nav > li{float:none}
  .navbar-nav > li > a{line-height:50px;color:#c9c9c9}
  .navbar-nav > li > a:hover, .navbar-nav > li > a:focus, .navbar-nav > li.active > a{background:none;color:#fff}
  .collapse.in{display:block !important}
  .navbar-toggle .icon-bar{background-color:#fff;-webkit-transition:opacity, -webkit-transform;transition:opacity, -webkit-transform;transition:opacity, transform;transition:opacity, transform, -webkit-transform;-webkit-transition-duration:200ms;transition-duration:200ms;-webkit-transition-timing-function:cubic-bezier(0.7, 0, 0, 0.7);transition-timing-function:cubic-bezier(0.7, 0, 0, 0.7)}
  .navbar-toggle:not(.collapsed) .icon-bar:nth-child(1){-webkit-transform:translateY(6px) rotate(45deg);transform:translateY(6px) rotate(45deg)}
  .navbar-toggle:not(.collapsed) .icon-bar:nth-child(2){opacity:0;-webkit-transform:translateX(-100%);transform:translateX(-100%)}
  .navbar-toggle:not(.collapsed) .icon-bar:nth-child(3){-webkit-transform:translateY(-6px) rotate(-45deg);transform:translateY(-6px) rotate(-45deg)}
  .navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover{background-color:none}
  .navbar-fixed-top .navbar-collapse{max-height:none}
  
  .dropdown-menu{display:none;position:absolute}
  .dropdown-toggle{display:block;position:fixed;z-index:1049;top:0;right:0;background:url(../images/chevron.png) 34px 18px no-repeat;width:65px;height:50px;padding:0 40px 0 0;border:none;border-radius:0;text-align:right;font:normal 11px Arial;color:#fff}
  .open > .dropdown-toggle.btn-default:hover, .open > .dropdown-toggle.btn-default:focus{background:url(../images/chevron.png) 34px 18px no-repeat}
  .btn-default{color:#d0d0d0}
  .open > .dropdown-toggle.btn-default, .btn-default:hover, .btn-default:active{background:url(../images/chevron.png) 34px 18px no-repeat;background-color:transparent;color:#fff}
  .open > .dropdown-menu{background:#04123c;position:fixed;top:35px;height:300px;padding:0 0 5px 0;box-shadow:0 5px 5px #bbb;overflow:scroll;color:#fff}
  .open > .dropdown-menu li a{color:#fff}
  .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover{background:none;color:#fc0}
  .dropdown-menu .divider{background-color:#3e4b5c}

  .col-md-10{width:100%}

  .wrapper{width:100%;padding:0}
  /*.socialNetworks{top:10px}*/
  .carousel-indicators{top:10px}
  .carousel-inner, .item{height:180px}
  .liveOdds p a.btnYellow{display:block;background:#ffcc00;margin:15px auto;width:90%;text-align:center;color:#001232;line-height:44px}
  .liveOdds p a.btnYellow:first-child{border-right:none}
  .liveOdds p a.btnYellow:hover, .liveOdds p a.btnYellow:focus{background:#4cda60;text-decoration:none;color:#fff}

  .nav-tabs-dropdown{display:block}
  #nav-tabs-wrapper{display:none;border-top-left-radius:0;border-top-right-radius:0;text-align:center}
  .nav-tabs-horizontal{min-height:20px;padding:19px;margin-bottom:20px;background-color:#f5f5f5;border:1px solid #e3e3e3;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.05);box-shadow:inset 0 1px 1px rgba(0,0,0,.05)}
  .nav-tabs-horizontal  > li{float:none}
  .nav-tabs-horizontal  > li + li{margin-left:2px}
  .nav-tabs-horizontal > li, .nav-tabs-horizontal > li > a{background:transparent;width:100%} 
  .nav-tabs-horizontal  > li > a{border-radius:4px}
  .nav-tabs-horizontal  > li.active > a, .nav-tabs-horizontal  > li.active > a:hover, .nav-tabs-horizontal  > li.active > a:focus{color:#ffffff;background-color:#428bca}

  .jscroll-added .nav-tabs-dropdown{display:none}
  .jscroll-added .oddsWrapper{border:1px solid #ddd;border-radius:4px}

}

@media only screen and (max-width:1023px){
  .navbar-nav li:nth-child(6){display:none}
  .basketball-odds-womens{background:url(../images/basketball-womens@1024.jpg) center center no-repeat}
  .uefa{background:url(../images/uefa@1024.jpg) center center no-repeat}
  .wimbledon{background:url(../images/wimbledon@1024.jpg) center center no-repeat}
  .le-tour-de-france{background:url(../images/le-tour-de-france@1024.jpg) center center no-repeat}
  .golf{background:url(../images/golf@1024.jpg) bottom center no-repeat}
  .football{background:url(../images/football@1024.jpg) center center no-repeat}
  .sportsbet{background:url(../images/sportsbet@1024.jpg) top center no-repeat}
  .basketball-odds{background:url(../images/basketball@1024.jpg) center center no-repeat}
  .mma-odds{background:url(../images/mma@1024.jpg) center center no-repeat}
  .boxing-mma-odds{background:url(../images/boxing-mma@1024.jpg) center center no-repeat}
  .cricket-odds{background:url(../images/cricket@1024.jpg) center center no-repeat}
  .cycling-odds{background:url(../images/cycling@1024.jpg) center center no-repeat}
  .football-odds{background:url(../images/nfl@1024.jpg) center center no-repeat}
  .college-football-odds{background:url(../images/college-football@1024.jpg) center center no-repeat}
  .auto-racing-odds{background:url(../images/auto-racing@1024.jpg) center center no-repeat}
  .golf-odds{background:url(../images/golf-odds@1024.jpg) center center no-repeat}
  .ice-hockey-odds{background:url(../images/ice-hockey@1024.jpg) center center no-repeat}
  .rugby-odds{background:url(../images/rugby-league@1024.jpg) center center no-repeat}
  .soccer-odds{background:url(../images/soccer@1024.jpg) center center no-repeat}
  .tennis-odds{background:url(../images/tennis-women@1024.jpg) center center no-repeat}
  .esports-odds{background:url(../images/esports@1024.jpg) center center no-repeat}
  .horseracing-odds{background:url(../images/horse-racing@1024.jpg) center center no-repeat}
  .free-casino-games{background:url(../images/free-casino-games@1024.jpg) center center no-repeat}
  .poker{background:url(../images/poker@1024.jpg) center center no-repeat}
  .formula-one{background:url(../images/formula-one@1024.jpg) center center no-repeat}
  .snooker{background:url(../images/snooker@1024.jpg) center center no-repeat}
}

@media only screen and (min-width:991px) and (max-width:1199px){
  .col-md-2{width:0}
  .col-md-5{width:47%}
}

@media only screen and (max-width:991px){
  .col-md-5{width:100%}
}

@media only screen and (max-width:767px){
  .navbar{background:url(../images/bgNavbar@767.png) top center no-repeat;height:64px}
  .navbar-toggle{margin:0 0 0 15px;padding:9px 10px}
  .navbar-nav{margin:7.5px 0}
  .socialNetworks{left:50%;bottom:30px;margin:0 0 0 -93px}
  .carousel-caption{bottom:60px;padding:0}
  .carousel-caption h1, .carousel-caption p{margin:0;padding:0}
  .eventBanner{margin:40px 0 0 0}
}

@media only screen and (max-width:640px){
  /*.navbar-nav li:last-child{display:none}*/
  .basketball-odds-womens{background:url(../images/basketball-womens@640.jpg) center center no-repeat}
  .wimbledon{background:url(../images/wimbledon@640.jpg) center center no-repeat}
  .le-tour-de-france{background:url(../images/le-tour-de-france@640.jpg) center center no-repeat}
  .golf{background:url(../images/golf@640.jpg) bottom center no-repeat}
  .football{background:url(../images/football@640.jpg) center center no-repeat}
  .sportsbet{background:url(../images/sportsbet@640.jpg) top center no-repeat}
  .basketball-odds{background:url(../images/basketball@640.jpg) center center no-repeat}
  .boxing-mma-odds{background:url(../images/boxing-mma@640.jpg) center center no-repeat}
  .mma-odds{background:url(../images/mma@640.jpg) center center no-repeat}
  .cricket-odds{background:url(../images/cricket@640.jpg) center center no-repeat}
  .cycling-odds{background:url(../images/cycling@640.jpg) center center no-repeat}
  .football-odds{background:url(../images/nfl@640.jpg) center center no-repeat}
  .college-football-odds{background:url(../images/college-football@640.jpg) center center no-repeat}
  .auto-racing-odds{background:url(../images/auto-racing@640.jpg) center center no-repeat}
  .golf-odds{background:url(../images/golf-odds@640.jpg) center center no-repeat}
  .ice-hockey-odds{background:url(../images/ice-hockey@640.jpg) center center no-repeat}
  .rugby-odds{background:url(../images/rugby-league@640.jpg) center center no-repeat}
  .tennis-odds{background:url(../images/tennis-women@640.jpg) center center no-repeat}
  .soccer-odds{background:url(../images/soccer@640.jpg) center center no-repeat}
  .esports-odds{background:url(../images/esports@640.jpg) center center no-repeat}
  .horseracing-odds{background:url(../images/horse-racing@640.jpg) center center no-repeat}
  .free-casino-games{background:url(../images/free-casino-games@640.jpg) center center no-repeat}
  .poker{background:url(../images/poker@640.jpg) center center no-repeat}
  .formula-one{background:url(../images/formula-one@640.jpg) center center no-repeat}
  .snooker{background:url(../images/snooker@640.jpg) center center no-repeat}
}

@media only screen and (max-width:600px){
  .links{float:none;margin:0 auto}
}

@media only screen and (max-width:517px){
  .carousel-caption h1{font-size:16pt;line-height:32px}
  .carousel-caption h1 span{display:none}
  .socialNetworks{top:auto}
  /*.dropdown-toggle{background:none}*/
  .carousel, .content{margin:0}
  .breadcrumb li{font:normal 10px Arial}
  .rotno{display:none}
  .table-responsive > .table > tbody > tr > th{white-space:normal;vertical-align:middle}
  .table-responsive > .table > tbody > tr > th span{display:none}
  .table-responsive > .table > tbody > tr > td{white-space:normal;vertical-align:middle;padding:4px;font:normal 12px Arial}
  .table-responsive > .table > tbody > tr > td.date{font:normal 11px Arial}
  .live-odds > tbody > tr > td i{width:60px;/*height:45px;*/font:normal 12px Arial}
  .live-odds > tbody > tr > td i span{color:#fff}
}

.item{background-size:cover}